<?xml version="1.0" encoding="utf-8"?>
<ConfigSettings>
  <ResellerExProductId value="2584" />
  <ExServerId value="86" />
  <ImportAsSubscriptionReseller value="True" />
  <HideExistingResellers value="False" />
  <ResellerLDAP value="LDAP://ou=hosting,dc=dev2019,dc=local" />
  <CPConString value="5s2or5Uzs4QV5nTR9DULqtAts3v7IBaEEf1R4TIVNaqYu/0cwV0u+3yK3bAsmRgaxc1/8WMT2l3YyKcsQhkwCz7ug1xEj3Upb+osbzy/hvw=~~~" />
  <CustomerExProductId value="2585" />
  <CPProvider value="Citrix" />
</ConfigSettings>